﻿/* Paragraf */

p {
    margin: 5px 0 5px 0;
    padding: 0px;
    color: #666666;
    line-height: 22px;
}

    p span {
        font-weight: 900;
        font-style: italic;
    }

/* Nadpisy */

h1 {
    font-weight: 200;
    font-size: 35px;
    line-height: 35px;
    letter-spacing: -1px;
    margin: 0 0 20px 0;
    padding: 0;
    color: #424f59;
}

h2 {
    font-weight: 200;
    font-size: 22px;
    line-height: 35px;
    letter-spacing: -1px;
    margin: 15px 0 11px 0;
    padding: 0;
    color: #424f59;
}

h3 {
    font-weight: 200;
    font-size: 18px;
    line-height: 35px;
    letter-spacing: -1px;
    margin: 0 0 10px 0;
    padding: 0;
    color: #424f59;
}

h4 {
    font-size: 22px;
    font-weight: 800;
    letter-spacing: -1px;
    margin: 0;
    padding: 0px 0 10px 0;
    color: #26416c;
    font-style: italic;
}

/* Odkazy */

a:link {
    color: #666666;
    font-weight: normal;
    text-decoration: underline;
}

a:visited {
    color: #666666;
    font-weight: normal;
    text-decoration: underline;
}

a:hover, a:active, a:focus {
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}

/* Dělící čára */

hr {
    position: relative;
    float: left;
    width: 800px;
    height: 1px;
    padding: 10px 0;
    border: 10px solid #fff;
    color: #fff;
}

label {
    margin-bottom: 0px;
}

textarea.form-control :focus {
    color: #000 !important;
}

input[type="radio"], input[type="checkbox"] {
    margin-right: 5px;
}

/* Dropdownlist */
.dropdown-item.active, .dropdown-item:active, .dropdown-item:active a {
    color: #666 !important;
    text-decoration: none;
    background-color: #fff !important;
}

.sign .dropdown-item {
    padding: unset;
}

a.logout-button {
    display: block;
    width: 100%;
    padding-left: 15px;
    height: 40px;
    line-height: 40px;
}

    a.logout-button i {
        color: #000
    }

:not(.administration) textarea,
:not(.administration) input[type="text"],
:not(.administration) input[type="number"],
:not(.administration) input[type="password"],
:not(.administration) select {
    /*padding-left: 2px;*/
    background-color: #eee;
    border: none;
    height: 32px;
    padding-left: 8px;
    padding-right: 8px;
    /*margin: 2px;*/
    color: #343a40;
    font-size: 14px;
}

.administration textarea,
.administration input[type="text"],
.administration input[type="number"],
.administration input[type="password"],
.administration select {
    padding-left: 2px;
    height: 32px;
    width: 90%;
    padding-left: 8px;
    padding-right: 8px;
    margin: 2px;
    font-size: 14px;
    background-color: #fff;
    border: groove;
    max-width: 225px;
    min-width: 225px;
}

textarea {
    min-height: 90px;
}

select {
    /*min: 28px;*/
}

::-webkit-input-placeholder, :-ms-input-placeholder, ::placeholder {
    color: #999;
}

/* Taby/Záložky */
.nav-tabs {
    border-bottom: none;
}
